---
title: "The Four Causes"
date: 2020-02-27T23:20:28Z
series: "Aristotle 101"
image: img/1295493-1582845588348-450f41e79954b.jpg
enclosure: audio/podcast_2020-02-27_8cec687245f86d0ab10bbe975c356f09.m4a
draft: false
---

{{< audio "https://gmgauthier.us-east-1.linodeobjects.com/podcast/audio/podcast_2020-02-27_8cec687245f86d0ab10bbe975c356f09.m4a" >}}

Transcript can be {{< newtab url="post/aristotle-101-the-four-causes/" title="found here." >}}

> In the Physics, Aristotle says that we aim at understanding, which he says is to be able to give a full account of “<em>the how and the why of things coming into existence and going out of it</em>”. In other words, to understand something is to be able to give an explanation of how and why a thing changes. That explanation is what Aristotle means by ‘cause’. Today, thinking of explanation in terms of causes is not an alien notion. But, when we do this, we are typically only thinking in one narrow scientific sense of the term. Aristotle, however, describes a theory of causal explanation in both the Physics and the Metaphysics that includes four separate categorical senses of the term. Aristotle insists that a complete explanation will appeal to all four of these kinds of cause. In this answer, I will briefly describe the four causes, and attempt to explain why the fourth, ‘final’ cause is primary in Aristotle’s theory.